Skip site navigation (1) Skip section navigation (2)

Re: 8.1 JDBC Driver Does Not Compile

From: Kris Jurka <books(at)ejurka(dot)com>
To: Sergei Dubov <sdubov(at)gmail(dot)com>
Cc: pgsql-jdbc(at)postgresql(dot)org
Subject: Re: 8.1 JDBC Driver Does Not Compile
Date: 2006-01-19 06:54:59
Message-ID: Pine.BSO.4.61.0601190152030.23417@leary.csoft.net (view raw or flat)
Thread:
Lists: pgsql-jdbc

On Wed, 18 Jan 2006, Sergei Dubov wrote:

> I am running the latest J2SE Mustang build 1.6-b67 and trying to compile  the 
> 8.1-404 JDBC driver. Attached are the errors that I get.
>

JDK 1.6 will include the JDBC 4 spec.  The current driver only supports 
JDBC 3.  At some point the CVS (8.2) version will support JDK 1.6, but not 
today, and the 8.1 release definitely will not.

Kris Jurka

In response to

pgsql-jdbc by date

Next:From: Marc SCHNEIDERDate: 2006-01-19 09:54:20
Subject: Re: PGConnection (LargeObject) / JNDI Tomcat Issue
Previous:From: Dave CramerDate: 2006-01-18 19:26:57
Subject: Re: 8.1 JDBC Driver Does Not Compile

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group